Skip to main content
GET
/
zones
/
{locationId}
/
{zoneId}
/
data
Retrieves a zone's user-defined data
curl --request GET \
  --url https://api.inorbit.ai/zones/{locationId}/{zoneId}/data \
  --header 'x-auth-inorbit-app-key: <api-key>'
{
  "error": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://inorbitinc.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-auth-inorbit-app-key
string
header
required

InOrbit appKey authenticates API requests using a token.

You can obtain your appKey in the Authentication docs.

Path Parameters

locationId
string
required

The zone id; unique within a location

zoneId
string
required

The location id

Response

An object with user-defined data, an arbitrary key-value dictionary.